@charset "UTF-8";


/* outline */
.l-page * {
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	box-sizing: border-box;
	color: #000;
	font-weight: 400;
	font-size: 16px;
}

#contents {
    width:100%;
    padding: 0;
}

.main_img {
	width: 100%;
}

.main_img img {
	width: 100%;
	object-fit: cover;
}


/* 共通 */
[class*="section__wrapper--"] {
	padding-block: 80px;
}

.l-page {
	overflow: hidden;
}

.contents__inner {
	width: 1140px;
	margin: 0 auto;
}

.section__ttl {
	color: #023A69;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	margin-bottom: 30px;
}

.yellow__second--ttl{
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	margin-top: 16px;
	line-height: 1.7;
}

[class*="point__box--"] {
	background: url(../images/sozoku__img.webp) center / cover no-repeat;
	height: 479px;
	padding: 80px 0;
}


/* タブ切り替え共通 */

.tab__ttlbox {
	margin: 78px 0 14px;
}

.tab__ttl {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
}



.tabs {
	display: flex;
	gap: 10px;
	border-bottom: 3px solid #C2CFDB;
}

.tab-btn {
	background: none;
	border: none;
	padding: 10px 15px 9px;
	cursor: pointer;
	font-size: 24px;
	color: #C2CFDB;
	position: relative; /* 擬似要素の位置基準 */
	min-width: 223px;
	font-weight: bold;
}

.tab-btn::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 100%;
	background: #004080;
	transform: scaleX(0);
	transform-origin: center;
	transition: transform 0.3s ease;
	bottom: -3px;
}

.tab-btn.active {
	color: #004080;
	font-weight: bold;
}

.tab-btn.active::after {
	transform: scaleX(1);
}


.tab-content {
	display: none;
	padding: 31px 0 0;
}

.tab-content.active {
	display: block;
}



.tabs--botom {
	border-top: 3px solid #C2CFDB;
	border-bottom: none;
}

.tabs--botom .tab-btn::after {
    bottom: inherit;
    top: -3px;
}

.tabs__textbox--botom {
	margin: 36px 0 80px;
}

.tabs__text--botom {
	font-weight: bold;
	font-size: 26px;
	text-align: center;
}


 /* 01.相続した不動産を売却するポイント */

.worries__sabtext {
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	color: #fff;
}


[class*="worries__item--"] {
	width: 210px;
	height: 210px;
	backdrop-filter: blur(10px) brightness(1.1);
	border-radius: 120px;
	border: 1px solid #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 0 23px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	position: absolute;
	line-height: 1.8;
	padding-top: 11px;
}

.worries__item--01 {
	left: 0;
	top: 69px;
}

.worries__item--02 {
	left: 240px;
	top: 108px;
}

.worries__item--03 {
	right: 239px;
	top: 69px;
}

.worries__item--04 {
	right: 1px;
	top: 109px;
}


[class*="point__box--"] .contents__inner {
	width: 930px;
	margin: 0 auto;
	position: relative;
}

 /* 01.不動産の相続は「早めの相談」が重要です。 */

.section__wrapper--inheritance {
    background: #FFFFF1;
    padding: 80px 0 78px;
}

.yellow__ttl {
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	display: flex;
	align-items: end;
	justify-content: center;
	margin-bottom: 16px;
	gap: 6px;
}

.yellow__ttl--img {
    display: block;
}

.yellow__ttl--text {
	font-size: 26px;
	font-weight: bold;
	display: block;
	text-align: center;
}

.yellowcontents__text {
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	margin-top: 50px;
}

.orenji__text {
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #F58C11;
	position: relative;
}

.yellow__flex--box {
	margin-top: 24px;
}

.yellow__flex--list {
	display: flex;
	justify-content: space-between;
}

.yellow__flex--item {
	width: 545px;
}



.yellow__flex--ttl {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 9px;
	color: #F58C11;
}

.section__wrapper--inheritance .yellow__flex--ttl{
	color: #000;
	margin-top: 15px;
}

.yellow__flex--text {
	margin-top: 8px;
	font-size: 18px;
	line-height: 1.8;
}


/* 相続した不動産を売却する3つのメリット */

.section__wrapper--merit {
	background: #FAFAFA;
}


.card__flex--ttlbox {
	margin-bottom: 24px;
}

.card__flex--ttl {
	font-size: 26px;
	text-align: center;
	font-weight: bold;
}

.orange__bigtext {
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	color: #F58C11;
}

.orange__text {
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	color: #F58C11;
}

.card__flex--list {
	display: flex;
	justify-content: space-between;
}

.card__flex--item {
	width: 366px;
}


.card__ttltext--three {
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	font-size: 20px;
	color: #F58C11;
}

.card__text--three {
	font-size: 14px;
	line-height: 1.9;
	margin-top: 3px;
}


.section__wrapper--contact {
	background: #F0F2F4;
	padding: 80px 0;
}

.section__wrapper--contact .contents__inner {
	background: url(../images/contact__bg.webp) center / cover no-repeat;
	height: 319px;
	padding: 79px 0;
}

.contact__ttl {
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 26px;
}

.contact__text {
	text-align: center;
	color: #fff;
	margin-top: 8px;
}

.contact__about {
	display: flex;
	justify-content: center;
	margin-top: 21px;
}

.contact__infobox {
	width: 353px;
}

.contact__teltext {
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	padding-left: 24px;
	line-height: 1;
	position: relative;
}

.contact__teltext::before {
	position: absolute;
	content: "";
	background: url(../images/tel__icon.webp) center / cover no-repeat;
	width: 32px;
	height: 32px;
	top: 0;
	left: -19px;
	bottom: 0;
}

.contact__infotext {
	color: #fff;
	font-size: 14px;
	margin-top: 4px;
}

.contact__anchor {
	width: 240px;
	height: 60px;
	border-radius: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: #023A69;
	font-weight: bold;
}

#transfer .heading__txt{
	font-size: 26px;
	font-weight: 700;
	color: #333;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 30px;
}

#transfer .heading__txt span{
	font-size: 36px;
	font-weight: 700;
	color: #CC0000;
	line-height: 1.5;
}

.section__wrapper--contact #transfer{
	padding-top: 40px;
}


/*02.転勤で不動産を売却するポイント*/

.section__wrapper--transfer{
	background-color: #FFFFF1;
	padding: 80px 0;
}

.point__box--transfer{
	background: url(../images/transfer_bg.webp) no-repeat center / cover;
}

/*.point__box--transfer .worries__item--04{
	padding-top: 0;
}*/

.section__wrapper--transfer .yellow__ttl{
	margin-bottom: 0;
}

.yellow__detail-ttl{
	font-size: 20px;
	font-weight: 400;
	color: #000;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 6px;
}

.black__txt{
	font-size: 26px;
	font-weight: 700;
	color: #000;
}

.orange__txt{
	font-size: 26px;
	font-weight: 400;
	color: #F58C11;
}

.blue__txt{
	font-size: 26px;
	font-weight: 400;
	color: #25509D;
}

.section__wrapper--transfer .yellow__flex--list{
	flex-direction: column;
	gap: 10px;
}

.section__wrapper--transfer .yellow__flex--item{
	display: flex;
	gap: 40px;
	width: 1140px;
	background-color: #fff;
	padding: 20px 20px 20px 40px;
}

.yellow__flex--inner{
	width: 496px;
}

.section__wrapper--transfer .yellow__flex--ttl{
	width: 496px;
	height: 50px;
	background-color: #F58C11;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	line-height: 1.5;
	margin-top: 22px;
	padding-top: 4px;
}

.section__wrapper--transfer .yellow__flex--ttl.blue__txt-ttl{
	background-color: #25509D;
}

.section__wrapper--transfer .demerit__ttl{
	background-color: #989898;
}

.sub__txt-box{
	margin-top: 20px;
}

.section__wrapper--transfer .yellow__sub-ttl{
	font-size: 18px;
	font-weight: 700;
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
}

.container__table--relocation .indent__none{
	padding-left: 0;
	text-indent: inherit;
}

.section__wrapper--transfer .yellow__flex--text{
	font-size: 18px;
	font-weight: 400;
	line-height: 1.8;
	margin-top: 6px;
}

.yellow__flex--after-transfer{
	margin-top: 50px;
}

.section__wrapper--transfer .blue__text{
	font-size: 26px;
	font-weight: 700;
	color: #25509D;
	text-align: center;
}



.pera__img04 {
	background: url(../images/img04.webp) center / cover no-repeat;
	height: 3231px;
}
.pera__img05 {
	background: url(../images/img05.webp) center / cover no-repeat;
	height: 2645px;
}

/*住み替えで不動産売却をするポイント*/

.point__box--relocation{
	background: url(../images/relocation_bg.webp) no-repeat center / cover;
}

.section__wrapper--relocation{
	background-color: #FFFFF1;
	padding: 80px 0;
}

.section__wrapper--relocation .yellow__flex--box{
	margin-top: 25px;
}

.section__wrapper--relocation .yellow__flex--list{
	gap: 21px;
}

.section__wrapper--relocation .yellow__flex--text{
	font-size: 14px;
	line-height: 1.9;
	margin-top: 0px;
}

.container__table--relocation {
	background-color: #fafafa;
	padding: 80px 0;
}

.relocation__sub-ttl{
	font-size: 20px;
	text-align: center;
}

.container__table--relocation .orenji__text::before{
	position: absolute;
	content: "";
	background: url(../images/txt__dots.svg) no-repeat center / cover;
	width: 82px;
	height: 4px;
	top: -3px;
	left: 8px;
}

.table__ttl--relocation{
	font-size: 26px;
	font-weight: 700;
	text-align: center;
	margin-top: 11px;
}

.container__table--relocation table {
    width: 1145px;
    margin: 22px auto 0;
    border-collapse: collapse;
    font-family: sans-serif;
}

th, td {
    padding: 10px 15px;
    border: 1px solid #EBEBEB;
    vertical-align: top;
    text-align: left;
    font-size: 16px;
}

.container__table--relocation thead th {
    height: 50px;
    font-weight: 700;
    color: #fff;
    background-color: #F58C11;
    border-right: none;
    border-bottom: none;
    font-size: 18px;
    text-align: center;
    width: 355px;
}

.container__table--relocation thead .color__gray{
	background-color: #989898;
}

.container__table--relocation thead th:first-child {
    background-color: #EBEBEB;
    padding: 0;
    width: 0;
}

.container__table--relocation tbody th {
    width: 52px;
    background-color: #989898;
    writing-mode: vertical-rl;
    text-orientation: upright;
    letter-spacing: 0.5px;
    text-align: left;
    white-space: nowrap;
    border-bottom: 1px solid #EBEBEB;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container__table--relocation tbody .color__orange{
	background-color: #F58C11;
}

.container__table--relocation tbody th span{
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	letter-spacing: 5px;
}

.container__table--relocation tbody td {
    background-color: #fff;
    border-bottom: 1px solid #EBEBEB;
    padding: 32px 26px;
    font-size: 18px;
    border-left: none;
}

.container__table--relocation li {
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    letter-spacing: 0.1px;
    line-height: 1.7;
	padding-left: 1em;
	text-indent: -1em;
}

.container__table--relocation .bold__txt li {
    font-weight: 700;
}

.container__table--relocation tbody .bg__color {
    background-color: #FFFFF1;
}

.color__gray{
	background-color: #989898;
}

.container__table--relocation tbody th .color__orange{
	background-color: #F58C11;
}

.container__table--relocation .border__none--right{
	border-right: none;
}

.container__table--relocation .border__none--bottom{
	border-bottom: none;
}

/*空き家を売却するポイント*/

.point__box--empty{
	background: url(../images/empty_bg.webp) no-repeat center / cover;
}

.flex__box--empty{
	width: 496px;
}

.section__wrapper--empty .yellow__flex--box{
	margin-top: 21px;
}

.section__wrapper--empty .sub__txt-box{
	margin-top: 17px;
}

.yellow__flex--empty .yellowcontents__text{
	margin-top: 50px;
}

.section__wrapper--empty .empty__box--ttl{
	height: 50px;
}

.emphasis__txt{
	font-size: 18px;
	font-weight: 700;
}

.judgment__box{
	margin-top: 16px;
}

.judgment__txt{
	font-size: 18px;
	font-weight: 400;
	line-height: 1.7;
}

.judgment__standard{
	font-size: 18px;
	margin-top: 5px;
}

/*空き家売却による不動産売却3つのポイント*/

.section__wrapper--empty-point{
	background-color: #fafafa;
	padding: 80px 0;
}

.section__wrapper--empty-point .card__flex--ttlbox{
	margin-bottom: 27px;
}

.cnt__detail{
	width: 1140px;
	background-color: #F0F2F4;
	margin-top: 79px;
}

.detail__box{
	padding: 80px 320px 0;
}

.detail__sub-ttl{
	font-size: 26px;
	font-weight: 700;
	text-align: center;
}

.detail__inner{
	padding: 0 120px 73px;
}

.detail__txt{
	font-size: 20px;
	font-weight: 400;
	line-height: 2.2;
	margin-top: 7px;
	text-align: center;
}

/*05.債務弁済*/

.section__ttl--debt{
	width: 1140px;
	margin: 63px auto 45px;
	font-size: 20px;
	line-height: 1.94;
	text-align: center;
}

.ctn__wrap--debt{
	background-color: #F0F2F4;
	padding: 79px 0 80px;
}

.debt__ttl{
	font-size: 26px;
	font-weight: 700;
	text-align: center;
}

.debt__detail--txt{
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin-top: 15px;
	line-height: 1.5;
}

.debt__list{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	counter-reset: number;
	margin-top: 100px;
}

.debt__list::before{
	position: absolute;
	content: "";
	background: url(../images/debt_arrow.svg) no-repeat center / cover;
	width: 869px;
	height: 20px;
	left: -18px;
	top: -48px;
	right: 0;
	margin: auto;
}

.ctn__wrap--debt .contents__inner{
	position: relative;
}

.debt__item{
	position: relative;
	width: 212px;
	height: 302px;
}

.debt__item::before{
	position: absolute;
	content: counter(number, decimal-leading-zero);
	counter-increment: number;
	width: 60px;
	height: 60px;
	background-color: #023A69;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding-top: 18px;
	right: 0;
	left: 0;
	margin: auto;
	top: -69px;
}

.debt__item::after{
	position: absolute;
	content: "STEP";
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	left: 90px;
	right: 0;
	margin: auto;
	top: -58px;
}

.debt__img{
	width: 212px;
}

.debt__img img{
	width: 100%;
}

.debt__box{
	margin-top: 10px;
}

.debt__sub-ttl{
	font-size: 18px;
	font-weight: 700;
	color: #023A69;
	text-align: center;
}

.debt__txt{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.9;
	margin-top: 5px;
}

.section__wrapper--merit-debt{
	background-color: #FFFFF1;
	padding: 80px 0;
}

.section__wrapper--merit-debt .card__flex--ttlbox{
	margin-bottom: 25px;
}

.ctn__area--note{
	background-color: #FAFAFA;
	padding: 78px 0 80px;
}

.note__ttl{
	font-size: 26px;
	font-weight: 700;
	text-align: center;
}

.ctn__area--note .orange__txt{
	font-size: 26px;
	font-weight: 700;
}

.note__inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	padding: 19px 20px 20px 40px;
	margin-top: 30px;
}

.note__inner--flex-box{
	width: 496px;
	padding: 0px;
}

.note__img{
	width: 544px;
}

.note__img img{
	width: 100%;
}

.note__box{
	margin-top: 30px;
}

.dif__mrg--note{
	margin-top: 7px;
}

.note__box.--mrg10 {
    margin-top: 23px;
}

.note__sub-ttl{
	position: relative;
	font-size: 20px;
	font-weight: 700;
	padding-left: 30px;
}

.note__sub-ttl::before{
	position: absolute;
	content: "";
	background: url(../images/icon_check.svg) no-repeat center / cover;
	width: 20px;
	height: 20px;
	top: 4px;
	left: 0;
}

.note__txt{
	font-size: 18px;
	line-height: 1.8;
	margin-top: 8px;
}